using UnityEngine;
using System.Collections;

public class GameMusic : MonoBehaviour {

	// Use this for initialization
	void Start () {
		DontDestroyOnLoad(gameObject);
		Application.LoadLevel("Main Game");

	}
}
